@import "libs/shared/assets/src/global-style/variable";

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

nz-page-header {
  padding-top: 0;
  padding-bottom: 0;
  .whiteButton {
    background-color: $white-color;
    border: none;
    font-weight: 600;
  }
}

::ng-deep .consultCheckbox {
  .ant-checkbox-disabled.ant-checkbox-checked {
    .ant-checkbox-inner {
      background-color: $bg-primary-default;
      border-color: $bg-primary-default !important;

      &::after {
        border-color: $border-color;
      }
    }
  }
}

.info-personal {
  margin-bottom: 15px;
  border-radius: 16px;

  h3 {
    font-weight: 700;
    padding-bottom: 2em;
  }

  .title {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.15px;
    color: #000000;
    margin-top: 16px;
  }

  &__item {
    margin-bottom: 10px !important;
  }

  .consultationTable {
    em {
      font-size: 18px;
    }

    &__dateIdea {
      margin-left: 10px;
    }

    &__newLine {
      text-align: center;
      font-size: 16px;

      a {
        color: $primary-button-color;
        font-weight: 600;
      }
    }
  }

  .consultationTable {
    em {
      margin-left: 5%;
      font-size: 18px;
      cursor: pointer;
    }

    .text-center {
      text-align: center;
    }
  }
}
